## $Id: Makefile.am,v 1.1 2006/10/04 15:58:12 olafs Exp $
##
## Process this file with automake to produce Makefile.in
##

EXTRA_DIST = 	\
	Makefile.am \
	README \
	README.extra \
	boeket.gra \
	dummylex.dat \
	grammar.pl \
	init.pl \
	jungle.gra \
	lists.pl \
	meko.gra \
	readutil.pl \
	smallex.dat \
	transducer.pl
